- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | List of all members
libepubgen::EPUBXMLElement Class Referenceabstract

## Public Member Functions
virtual | ~EPUBXMLElement ()=0
virtual void | writeTo (EPUBPackage &package) const =0

## Constructor & Destructor Documentation

libepubgen::EPUBXMLElement::~EPUBXMLElement | ( |  | ) |
| pure virtual

## Member Function Documentation

virtual void libepubgen::EPUBXMLElement::writeTo | ( | EPUBPackage & | package | ) | const
| pure virtual

Referenced by libepubgen::EPUBXMLSink::writeTo().

The documentation for this class was generated from the following file:

- EPUBXMLSink.cpp